.rawHtml li {
list-style: none;
}

.tabcomp li {
list-style: none;
}

ul {
padding-left: 12px;
}


.pushcrew-chrome-style-notification .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn.pushcrew-btn-allow {
background: #ffffff !important;
border: 1px solid #ffffff !important;
color: white !important;
}

.pushcrew-chrome-style-notification .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn.pushcrew-btn-close {
background: white !important;
border: 1px solid #ffffff !important;
color: black !important;
}

.pushcrew-mobile-box .pushcrew-buttons-panel #pushcrew-mobile_allow_button {
background: #ffffff !important;
border: 1px solid #ffffff !important;
color: white !important;
}

.pushcrew-mobile-box .pushcrew-buttons-panel #pushcrew-mobile_dontallow_button {
background: white !important;
border: 1px solid #ffffff !important;
color: black !important;
}

.pushcrew-chrome-style-notification-safari .pushcrew-safari-notification-inner-wrapper .pushcrew-button-wrapper {
padding: 15px 0px 0px 0px !important;
}

.pushcrew-chrome-style-notification-safari {
background-color: #ffffff !important;
}

.pushcrew-chrome-style-notification .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn.pushcrew-btn-close {
margin-right: 30px !important;
}

.pushcrew-safari-notification-inner-wrapper {
padding: 15px !important;
}

.pushcrew-text-wrapper-safari .pushcrew-notification-title-safari {
font-size: 16px !important;
line-height: inherit !important;
font-family: DINPro, Helvetica, Arial, Sans-Serif !important;
}

.pushcrew-text-wrapper-safari .pushcrew-notification-message-safari {
font-size: 14px !important;
font-family: "DINPro-Regular" !important;
}

.pushcrew-safari-notification-inner-wrapper .pushcrew-notification-image-wrapper-safari {
margin: 0px 15px 0px 0px !important;
}

.pushcrew-safari-notification-inner-wrapper .pushcrew-text-wrapper-safari {
padding: 0px 0 0 !important;
}

.pushcrew-safari-notification-inner-wrapper .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn {
height: 40px !important;
text-transform: uppercase !important;
font-family: DINPro-Medium, Helvetica, Arial, Sans-Serif !important;
border-radius: none !important;
}

.pushcrew-text-wrapper-safari .pushcrew-notification-message-safari {
margin: 10px 0px 0px 0px !important;
}

.pushcrew-chrome-style-notification .pushcrew-safari-notification-inner-wrapper .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn.pushcrew-btn-close {
border: unset !important;
color: #ffffff !important;
font-weight: 600 !important;
}

.pushcrew-chrome-style-notification .pushcrew-safari-notification-inner-wrapper .pushcrew-button-wrapper .pushcrew-chrome-style-notification-btn.pushcrew-btn-allow {
font-weight: 600 !important;
}

@-webkit-keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@-moz-keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@-webkit-keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@-moz-keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@-webkit-keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

@-moz-keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

@keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

.dropzone,
.dropzone * {
box-sizing: border-box;
}

.dropzone {
border: 1px solid #333;
color: #888;
min-height: 150px;
background: #1a1a1a;
padding: 8px;
}

.dropzone.dz-clickable {
cursor: pointer;
}

.dropzone.dz-clickable * {
cursor: default;
}

.dropzone.dz-clickable .dz-message,
.dropzone.dz-clickable .dz-message * {
cursor: pointer;
}

.dropzone.dz-started .dz-message {
display: none;
}

.dropzone.dz-drag-hover {
border-style: dashed;
}

.dropzone.dz-drag-hover .dz-message {
opacity: 0.5;
}

.dropzone .dz-message {
text-align: center;
margin: 2em 0;
}

.dropzone.dz-general-error {
border: 1px solid #b54e47;
}

.dropzone .dz-preview {
position: relative;
display: inline-block;
vertical-align: top;
margin: 8px;
min-height: 100px;
}

.dropzone .dz-preview:hover {
z-index: 1000;
}

.dropzone .dz-preview.dz-file-preview .dz-image {
background: #999;
background: linear-gradient(180deg, #eee, #ddd);
}

.dropzone .dz-preview.dz-file-preview .dz-details {
opacity: 1;
}

.dropzone .dz-preview.dz-image-preview {
background: #fff;
}

.dropzone .dz-preview.dz-image-preview .dz-details {
-webkit-transition: opacity 0.2s linear;
-moz-transition: opacity 0.2s linear;
-ms-transition: opacity 0.2s linear;
-o-transition: opacity 0.2s linear;
transition: opacity 0.2s linear;
}

.dropzone .dz-preview .dz-remove {
font-size: 14px;
text-align: center;
display: block;
cursor: pointer;
border: none;
}

.dropzone .dz-preview .dz-remove:hover {
text-decoration: underline;
}

.dropzone .dz-preview:hover .dz-details {
opacity: 1;
}

.dropzone .dz-preview .dz-details {
z-index: 20;
position: absolute;
top: 0;
left: 0;
opacity: 0;
font-size: 13px;
min-width: 100%;
max-width: 100%;
padding: 2em 1em;
text-align: center;
color: rgba(0, 0, 0, 0.9);
line-height: 150%;
}

.dropzone .dz-preview .dz-details .dz-size {
margin-bottom: 1em;
font-size: 16px;
}

.dropzone .dz-preview .dz-details .dz-filename {
white-space: nowrap;
}

.dropzone .dz-preview .dz-details .dz-filename:hover span {
border: 1px solid hsla(0, 0%, 78%, 0.8);
background-color: hsla(0, 0%, 100%, 0.8);
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
overflow: hidden;
text-overflow: ellipsis;
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
border: 1px solid transparent;
}

.dropzone .dz-preview .dz-details .dz-filename span,
.dropzone .dz-preview .dz-details .dz-size span {
background-color: hsla(0, 0%, 100%, 0.4);
padding: 0 0.4em;
border-radius: 3px;
}

.dropzone .dz-preview:hover .dz-image img {
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
}

.dropzone .dz-preview .dz-image {
background: #000;
border: 1px solid #333;
overflow: hidden;
width: 120px;
height: 120px;
position: relative;
display: block;
z-index: 10;
}

.dropzone .dz-preview .dz-image img {
display: block;
}

.dropzone .dz-preview.dz-success .dz-success-mark {
-webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview.dz-error .dz-error-mark {
opacity: 1;
-webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview .dz-error-mark,
.dropzone .dz-preview .dz-success-mark {
pointer-events: none;
opacity: 0;
z-index: 500;
position: absolute;
display: block;
top: 50%;
left: 50%;
margin-left: -27px;
margin-top: -27px;
}

.dropzone .dz-preview .dz-error-mark svg,
.dropzone .dz-preview .dz-success-mark svg {
display: block;
width: 54px;
height: 54px;
}

.dropzone .dz-preview.dz-processing .dz-progress {
opacity: 1;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.dropzone .dz-preview.dz-complete .dz-progress {
opacity: 0;
-webkit-transition: opacity 0.4s ease-in;
-moz-transition: opacity 0.4s ease-in;
-ms-transition: opacity 0.4s ease-in;
-o-transition: opacity 0.4s ease-in;
transition: opacity 0.4s ease-in;
}

.dropzone .dz-preview:not(.dz-processing) .dz-progress {
-webkit-animation: pulse 6s ease infinite;
-moz-animation: pulse 6s ease infinite;
-ms-animation: pulse 6s ease infinite;
-o-animation: pulse 6s ease infinite;
animation: pulse 6s ease infinite;
}

.dropzone .dz-preview .dz-progress {
opacity: 1;
z-index: 1000;
pointer-events: none;
position: absolute;
height: 16px;
left: 50%;
top: 50%;
margin-top: -8px;
width: 80px;
margin-left: -40px;
background: hsla(0, 0%, 100%, 0.9);
-webkit-transform: scale(1);
border-radius: 8px;
overflow: hidden;
}

.dropzone .dz-preview .dz-progress .dz-upload {
background: #333;
background: linear-gradient(180deg, #666, #444);
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 0;
-webkit-transition: width 0.3s ease-in-out;
-moz-transition: width 0.3s ease-in-out;
-ms-transition: width 0.3s ease-in-out;
-o-transition: width 0.3s ease-in-out;
transition: width 0.3s ease-in-out;
}

.dropzone .dz-preview.dz-error .dz-error-message {
display: block;
}

.dropzone .dz-preview.dz-error:hover .dz-error-message {
opacity: 1;
pointer-events: auto;
}

.dropzone .dz-preview .dz-error-message {
pointer-events: none;
z-index: 1000;
position: absolute;
display: block;
display: none;
opacity: 0;
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-ms-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
border-radius: 8px;
font-size: 13px;
top: 130px;
left: -10px;
width: 140px;
background: #be2626;
background: linear-gradient(180deg, #be2626, #a92222);
padding: 0.5em 1.2em;
color: #fff;
}

.dropzone .dz-preview .dz-error-message:after {
content: "";
position: absolute;
top: -6px;
left: 64px;
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #be2626;
}

.dz-general-error-msg {
color: #b54e47;
display: none;
font-size: 0.8em;
margin: 5px 0;
}

.dz-general-error-msg.visible {
display: inline-block;
}

@-webkit-keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@-moz-keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@keyframes passing-through {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30%,
70% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
}

@-webkit-keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@-moz-keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@keyframes slide-in {
0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
}

30% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
}

@-webkit-keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

@-moz-keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

@keyframes pulse {
0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
}

.dropzone,
.dropzone * {
box-sizing: border-box;
}

.dropzone {
border: 1px solid #333;
color: #888;
min-height: 150px;
background: #1a1a1a;
padding: 8px;
}

.dropzone.dz-clickable {
cursor: pointer;
}

.dropzone.dz-clickable * {
cursor: default;
}

.dropzone.dz-clickable .dz-message,
.dropzone.dz-clickable .dz-message * {
cursor: pointer;
}

.dropzone.dz-started .dz-message {
display: none;
}

.dropzone.dz-drag-hover {
border-style: dashed;
}

.dropzone.dz-drag-hover .dz-message {
opacity: 0.5;
}

.dropzone .dz-message {
text-align: center;
margin: 2em 0;
}

.dropzone.dz-general-error {
border: 1px solid #b54e47;
}

.dropzone .dz-preview {
position: relative;
display: inline-block;
vertical-align: top;
margin: 8px;
min-height: 100px;
}

.dropzone .dz-preview:hover {
z-index: 1000;
}

.dropzone .dz-preview.dz-file-preview .dz-image {
background: #999;
background: linear-gradient(180deg, #eee, #ddd);
}

.dropzone .dz-preview.dz-file-preview .dz-details {
opacity: 1;
}

.dropzone .dz-preview.dz-image-preview {
background: #fff;
}

.dropzone .dz-preview.dz-image-preview .dz-details {
-webkit-transition: opacity 0.2s linear;
-moz-transition: opacity 0.2s linear;
-ms-transition: opacity 0.2s linear;
-o-transition: opacity 0.2s linear;
transition: opacity 0.2s linear;
}

.dropzone .dz-preview .dz-remove {
font-size: 14px;
text-align: center;
display: block;
cursor: pointer;
border: none;
}

.dropzone .dz-preview .dz-remove:hover {
text-decoration: underline;
}

.dropzone .dz-preview:hover .dz-details {
opacity: 1;
}

.dropzone .dz-preview .dz-details {
z-index: 20;
position: absolute;
top: 0;
left: 0;
opacity: 0;
font-size: 13px;
min-width: 100%;
max-width: 100%;
padding: 2em 1em;
text-align: center;
color: rgba(0, 0, 0, 0.9);
line-height: 150%;
}

.dropzone .dz-preview .dz-details .dz-size {
margin-bottom: 1em;
font-size: 16px;
}

.dropzone .dz-preview .dz-details .dz-filename {
white-space: nowrap;
}

.dropzone .dz-preview .dz-details .dz-filename:hover span {
border: 1px solid hsla(0, 0%, 78%, 0.8);
background-color: hsla(0, 0%, 100%, 0.8);
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
overflow: hidden;
text-overflow: ellipsis;
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
border: 1px solid transparent;
}

.dropzone .dz-preview .dz-details .dz-filename span,
.dropzone .dz-preview .dz-details .dz-size span {
background-color: hsla(0, 0%, 100%, 0.4);
padding: 0 0.4em;
border-radius: 3px;
}

.dropzone .dz-preview:hover .dz-image img {
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
}

.dropzone .dz-preview .dz-image {
background: #000;
border: 1px solid #333;
overflow: hidden;
width: 120px;
height: 120px;
position: relative;
display: block;
z-index: 10;
}

.dropzone .dz-preview .dz-image img {
display: block;
}

.dropzone .dz-preview.dz-success .dz-success-mark {
-webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview.dz-error .dz-error-mark {
opacity: 1;
-webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview .dz-error-mark,
.dropzone .dz-preview .dz-success-mark {
pointer-events: none;
opacity: 0;
z-index: 500;
position: absolute;
display: block;
top: 50%;
left: 50%;
margin-left: -27px;
margin-top: -27px;
}

.dropzone .dz-preview .dz-error-mark svg,
.dropzone .dz-preview .dz-success-mark svg {
display: block;
width: 54px;
height: 54px;
}

.dropzone .dz-preview.dz-processing .dz-progress {
opacity: 1;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.dropzone .dz-preview.dz-complete .dz-progress {
opacity: 0;
-webkit-transition: opacity 0.4s ease-in;
-moz-transition: opacity 0.4s ease-in;
-ms-transition: opacity 0.4s ease-in;
-o-transition: opacity 0.4s ease-in;
transition: opacity 0.4s ease-in;
}

.dropzone .dz-preview:not(.dz-processing) .dz-progress {
-webkit-animation: pulse 6s ease infinite;
-moz-animation: pulse 6s ease infinite;
-ms-animation: pulse 6s ease infinite;
-o-animation: pulse 6s ease infinite;
animation: pulse 6s ease infinite;
}

.dropzone .dz-preview .dz-progress {
opacity: 1;
z-index: 1000;
pointer-events: none;
position: absolute;
height: 16px;
left: 50%;
top: 50%;
margin-top: -8px;
width: 80px;
margin-left: -40px;
background: hsla(0, 0%, 100%, 0.9);
-webkit-transform: scale(1);
border-radius: 8px;
overflow: hidden;
}

.dropzone .dz-preview .dz-progress .dz-upload {
background: #333;
background: linear-gradient(180deg, #666, #444);
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 0;
-webkit-transition: width 0.3s ease-in-out;
-moz-transition: width 0.3s ease-in-out;
-ms-transition: width 0.3s ease-in-out;
-o-transition: width 0.3s ease-in-out;
transition: width 0.3s ease-in-out;
}

.dropzone .dz-preview.dz-error .dz-error-message {
display: block;
}

.dropzone .dz-preview.dz-error:hover .dz-error-message {
opacity: 1;
pointer-events: auto;
}

.dropzone .dz-preview .dz-error-message {
pointer-events: none;
z-index: 1000;
position: absolute;
display: block;
display: none;
opacity: 0;
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-ms-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
border-radius: 8px;
font-size: 13px;
top: 130px;
left: -10px;
width: 140px;
background: #be2626;
background: linear-gradient(180deg, #be2626, #a92222);
padding: 0.5em 1.2em;
color: #fff;
}

.dropzone .dz-preview .dz-error-message:after {
content: "";
position: absolute;
top: -6px;
left: 64px;
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #be2626;
}

.dz-general-error-msg {
color: #b54e47;
display: none;
font-size: 0.8em;
margin: 5px 0;
}

.dz-general-error-msg.visible {
display: inline-block;
}

.sectionWrapper:nth-of-type(4)>section {
background-size: cover;
background-position-y: top;
}

#hero-banner-logo {
margin: 5px 0 0;
max-width: 145px;
}

#sponsor-logo,
#sponsors img {
max-width: 270px;
}

#copyright p {
font-size: 12px;
line-height: 1.4;
color: #666;
}

.table {
border-collapse: collapse;
margin: 20px auto 0;
min-width: 100%;
}

.table tr>th {
font-size: 20px;
}

.table tr th,
.table tr td {
width: auto;
}

.table thead>tr,
.table tbody tr:nth-child(even) {
background: rgba(26, 26, 26, 0.8);
}

.table tbody tr:nth-child(odd) {
background: rgba(0, 0, 0, 0.8);
}

.table tr>th,
.table tr>td {
color: #eee;
display: block;
padding: 16px 20px 14px;
text-align: center;
}

.table tr>th:first-child,
.table tr>td:first-child {
font-weight: bold !important;
padding-bottom: 0;
}

@media screen and (min-width: 460px) {
.table {
    min-width: 400px;
}
}

@media screen and (min-width: 768px) {
.sectionWrapper:nth-of-type(4)>section {
    background-size: cover;
}

.table {
    margin: 30px auto 0;
}

.table tr>th,
.table tr>td {
    display: table-cell;
    text-align: left;
}

.table tr>th:first-child,
.table tr>td:first-child {
    font-weight: normal;
    padding-bottom: 12px;
}
}

@media screen and (min-width: 1024px) {
#hero-banner-logo {
    margin-top: 210px;
}

.sectionWrapper:nth-of-type(4)>section {
    background-size: cover;
}
}

@media screen and (min-width: 1280px) {
#hero-banner-logo {
    margin-top: 180px;
}
}

@media screen and (max-width: 767px) {
.intro-copy-text {
    font-size: 18px;
    line-height: 24px;
}

#hero-banner-sponsor {
    top: 390px;
}

.textcomp h1,
.textcomp .h1 {
    padding: 0;
}

#headtitle h3 {
    padding: 0 0 10px 0;
}
}

.sectionWrapper .hdividerwraper .horizontaldividerline {
height: 1px;
}

form .green {
color: #ffffff;
}

form .clear {
clear: both;
color: #fff;
}

.fp-container input:not([type="checkbox"]),
.fp-container select {
background: #000;
border: 1px solid #333;
color: #fff;
width: 100%;
padding: 12px;
}

.fp-container input:focus,
.fp-container select:focus {
outline: 1px solid #ffffff;
}

.fp-container label {
margin-bottom: 5px;
}

.fp-container label.fp--labelLeft {
color: #fff;
display: block;
}

.fp-container.fp-container--error input,
.fp-container.fp-container--error input[type="checkbox"]+label:before,
.fp-container.fp-container--error select {
border: 1px solid #b54e47;
}

.fp-container.fp-container--error .fp-field-error {
color: #b54e47;
font-size: 0.8em;
margin: 5px 0;
}

.fp-form-error {
color: #b54e47;
font-size: 18px;
margin: 0 0 30px;
}

form {
font-family: DINPro, Helvetica, Arial, Sans-Serif;
}

.fp-formTitle {
font-size: 32px;
line-height: 1;
color: #fff;
margin: 0 0 30px;
text-transform: uppercase;
}

.fp-container {
margin-bottom: 15px;
}

.fp-container>label {
color: #fff;
display: inline-block;
margin-bottom: 5px;
}

.fp-container.fp-container-group {
display: inline-block;
width: 100%;
}

.fp-container.fp-container-floated>h3,
.fp-container.fp-container-group>label {
color: #ffffff;
font-size: 24px;
text-transform: uppercase;
}

.fp-container:not(.fp-container-floated--left):not(.fp-container-floated--right) {
text-align: left;
clear: left;
}

.fp-container.fp-container-floated--left,
.fp-container.fp-container-floated--right {
text-align: left;
}

.fp-container.fp-container-floated--left .fp-container-floated,
.fp-container.fp-container-floated--right .fp-container-floated {
margin-bottom: 15px;
}

.disable-responsive .fp-container-floated--left,
.disable-responsive .fp-container-floated--right {
float: left;
text-align: left;
width: 48%;
margin: 0 1% 15px;
}

.disable-responsive .fp-container-floated--left {
clear: left;
}

@media screen and (min-width: 768px) {

.fp-container-floated--left,
.fp-container-floated--right {
    float: left;
    text-align: left;
    width: 50%;
}

.fp-container-floated--left {
    clear: left;
    padding-right: 15px;
}

.fp-container-floated--right {
    padding-left: 15px;
}

.disable-responsive .fp-container-floated--left,
.disable-responsive .fp-container-floated--right {
    float: left;
    text-align: left;
    width: 50%;
    margin: 0 0 15px;
}
}

.success-message {
margin: auto;
max-width: 846px;
}

.success-message p {
font-size: 30px;
line-height: 32px;
}

.nvbutton {
background-color: #ffffff;
border: 1px solid #ffffff;
color: #fff;
cursor: pointer;
font-weight: 700;
font-size: 18px;
min-width: 120px;
padding: 15px;
margin: 15px;
text-transform: uppercase;
}

.nvbutton:lang(ja-jp) {
padding: 8px 15px;
}

.nvbutton:active,
.nvbutton:focus,
.nvbutton:hover {
background-color: #ffffff;
}




.fp-container select {
height: 42px;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
background: #000 url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB2aWV3Qm94PSIwIDAgMzg2LjMgMzg2LjMiPjxwYXRoIGZpbGw9IiMzMzMiIGQ9Ik0wIDk3bDE5MyAxOTIuNEwzODYuNCA5NyIvPjwvc3ZnPg==");
background-size: 16px 16px;
background-position: right -1rem center;
background-origin: content-box;
background-repeat: no-repeat;
padding-right: 1.5rem;
}

.fp-container select.dobDay,
.fp-container select.dobMonth,
.fp-container select.dobYear {
float: left;
display: inline-block;
width: 33.333%;
}

.fp-container select:lang(ja-jp) {
padding: 9px 24px 9px 12px;
}

.fp-container select::-ms-expand {
display: none;
}

@media screen and (min-width: 768px) {

.fp-container select.dobDay,
.fp-container select.dobMonth,
.fp-container select.dobYear {
    margin-bottom: 0;
}
}

@media screen and (max-width: 767px) {
.success-message p {
    font-size: 18px;
    line-height: 24px;
}
}

form .green {
color: #ffffff;
}

form .clear {
clear: both;
color: #fff;
}

.fp-container input:not([type="checkbox"]),
.fp-container select {
background: #000;
border: 1px solid #333;
color: #fff;
width: 100%;
padding: 12px;
}

.fp-container input:focus,
.fp-container select:focus {
outline: 1px solid #ffffff;
}

.fp-container label {
margin-bottom: 5px;
}

.fp-container label.fp--labelLeft {
color: #fff;
display: block;
}

.fp-container.fp-container--error input,
.fp-container.fp-container--error input[type="checkbox"]+label:before,
.fp-container.fp-container--error select {
border: 1px solid #b54e47;
}

.fp-container.fp-container--error .fp-field-error {
color: #b54e47;
font-size: 0.8em;
margin: 5px 0;
}

.fp-form-error {
color: #b54e47;
font-size: 18px;
margin: 0 0 30px;
}

form {
font-family: DINPro, "Microsoft JhengHei",
    微軟正黑體, "Heiti TC", 黑體-繁, Helvetica, Arial,
    Sans-Serif;
}

.fp-formTitle {
font-size: 32px;
line-height: 1;
color: #fff;
margin: 0 0 30px;
text-transform: uppercase;
}

.fp-container {
margin-bottom: 15px;
}

.fp-container>label {
color: #fff;
display: inline-block;
margin-bottom: 5px;
}

.fp-container.fp-container-group {
display: inline-block;
width: 100%;
}

.fp-container.fp-container-floated>h3,
.fp-container.fp-container-group>label {
color: #ffffff;
font-size: 24px;
text-transform: uppercase;
}

.fp-container:not(.fp-container-floated--left):not(.fp-container-floated--right) {
text-align: left;
clear: left;
}

.fp-container.fp-container-floated--left,
.fp-container.fp-container-floated--right {
text-align: left;
}

.fp-container.fp-container-floated--left .fp-container-floated,
.fp-container.fp-container-floated--right .fp-container-floated {
margin-bottom: 15px;
}

.disable-responsive .fp-container-floated--left,
.disable-responsive .fp-container-floated--right {
float: left;
text-align: left;
width: 48%;
margin: 0 1% 15px;
}

.disable-responsive .fp-container-floated--left {
clear: left;
}

@media screen and (min-width: 768px) {

.fp-container-floated--left,
.fp-container-floated--right {
    float: left;
    text-align: left;
    width: 50%;
}

.fp-container-floated--left {
    clear: left;
    padding-right: 15px;
}

.fp-container-floated--right {
    padding-left: 15px;
}

.disable-responsive .fp-container-floated--left,
.disable-responsive .fp-container-floated--right {
    float: left;
    text-align: left;
    width: 50%;
    margin: 0 0 15px;
}
}

.success-message {
margin: auto;
max-width: 846px;
}

.success-message p {
font-size: 30px;
line-height: 32px;
}

.nvbutton {
background-color: #ffd700;
border: 1px solid #000000;
color: #000000 !important;
cursor: pointer;
font-weight: 700;
font-size: 18px;
min-width: 120px;
padding: 15px;
margin: 15px;
text-transform: uppercase;
}

.nvbutton:lang(ja-jp) {
padding: 8px 15px;
}

.nvbutton:active,
.nvbutton:focus,
.nvbutton:hover {
background-color: #efcd08;
}



.fp-container select {
height: 42px;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
background: #000 url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB2aWV3Qm94PSIwIDAgMzg2LjMgMzg2LjMiPjxwYXRoIGZpbGw9IiMzMzMiIGQ9Ik0wIDk3bDE5MyAxOTIuNEwzODYuNCA5NyIvPjwvc3ZnPg==");
background-size: 16px 16px;
background-position: right -1rem center;
background-origin: content-box;
background-repeat: no-repeat;
padding-right: 1.5rem;
}

.fp-container select.dobDay,
.fp-container select.dobMonth,
.fp-container select.dobYear {
float: left;
display: inline-block;
width: 33.333%;
}

.fp-container select:lang(ja-jp) {
padding: 9px 24px 9px 12px;
}

.fp-container select::-ms-expand {
display: none;
}

@media screen and (min-width: 768px) {

.fp-container select.dobDay,
.fp-container select.dobMonth,
.fp-container select.dobYear {
    margin-bottom: 0;
}
}

@media screen and (max-width: 767px) {
.success-message p {
    font-size: 18px;
    line-height: 24px;
}
}


.fp-container select {
    height: 45px;
}

.ui-widget-content {
    border: 1px solid #666 !important;
    background: #000 !important;
    color: #fff !important;
}

#ui-datepicker-div .ui-state-hover {
    color: #1c94c4 !important;
}

select {
    -moz-appearance: none;
}

optgroup {
    background-color: black;
}

optgroup[label="--GPU--"],
optgroup[label="--Notebook or Desktop--"] {
    color: black;
}

.breakline {
    padding-top: 15px;
    padding-bottom: 30px;
}

.breakline_title {
    text-align: left;
    text-transform: uppercase;
    color: #ffffff;
}

.breakline_line {
    height: 1px;
    background-color: #666666;
}
.error-msg{
    color: red;
}

.submission-msg{
    display: flex;
    text-align: left;
    margin-top: 8px;
    font-size: 15px;
    font-family: proRegularFont;
}

.submission-msg.fail{
    color: red;
}
.submission-msg.success{
    color: #ffffff;
}


.dropzone .dz-message {
    padding-top: 25px;
}